/* Class = "NSTableColumn"; headerCell.title = "Browser"; ObjectID = "93"; */
"Browser" = "ブラウザ";

/* Class = "NSTableColumn"; headerCell.title = "Installed"; ObjectID = "175"; */
"Installed" = "インストール";

/* Class = "NSTableColumn"; headerCell.title = "Domain Name"; ObjectID = "444"; */
"Domain Name" = "ドメイン名";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "backups to keep"; ObjectID = "884"; */
"backups to keep" = "backups to keep";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "50"; ObjectID = "886"; */
"50" = "50";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "887"; */
"10" = "10";

/* Class = "NSMenuItem"; title = "100"; ObjectID = "888"; */
"100" = "100";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "889"; */
"All" = "すべての";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "backup interval"; ObjectID = "892"; */
"backup interval" = "backup interval";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Day"; ObjectID = "894"; */
"Day" = "毎日";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "895"; */
"Month" = "毎月";

/* Class = "NSMenuItem"; title = "Week"; ObjectID = "896"; */
"Week" = "毎週";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "1027"; */
"Check for updates:" = "Check for updates:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "1028"; */
"Check Now" = "今すぐ確認";

/* Class = "NSButtonCell"; title = "Include Beta versions"; ObjectID = "1030"; */
"Include Beta versions" = "アップデートにベータ版も含める";

/* Class = "NSButtonCell"; title = "Show in authentication panels"; ObjectID = "1047"; */
"Show in authentication panels" = "認証パネルに表示";

/* Class = "NSTextFieldCell"; title = "Backup Folder"; ObjectID = "1055"; */
"Backup Folder" = "バックアップフォルダ";

/* Class = "NSButtonCell"; title = "Enable Automatic Data File Backups"; ObjectID = "1056"; */
"Enable Automatic Data File Backups" = "データファイル自動バックアップを有効にする";

/* Class = "NSTextFieldCell"; title = "Keep"; ObjectID = "1058"; */
"Keep" = "保持：";

/* Class = "NSTextFieldCell"; title = "Perform backup every"; ObjectID = "1062"; */
"Perform backup every" = "バックアップの間隔：";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1064"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1064"; */
"Text Cell" = "Text Cell";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "help";

/* Class = "NSTextFieldCell"; title = "Last Check:"; ObjectID = "1097"; */
"Last Check:" = "前回確認：";

/* Class = "NSTextFieldCell"; title = "Software Update ran successfully."; ObjectID = "1099"; */
"Software Update ran successfully." = "ソフトウェアアップデートは正常に実行されました。";

/* Class = "NSTextFieldCell"; title = "You can check for updates manually or allow 1Password to check after opening."; ObjectID = "1101"; */
"You can check for updates manually or allow 1Password to check after opening." = "You can check for updates manually or allow 1Password to check after opening.";

/* Class = "NSTextFieldCell"; title = "Tuesday, May 6, 2008 10:38 PM"; ObjectID = "1103"; */
"Tuesday, May 6, 2008 10:38 PM" = "2008年5月6日 10:38";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "update interval"; ObjectID = "1105"; */
"update interval" = "update interval";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "1108"; */
"Daily" = "毎日";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "1109"; */
"Weekly" = "毎週";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "1110"; */
"Monthly" = "毎月";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "help";

/* Class = "NSTextFieldCell"; title = "Avoid Autosave on These Domains:"; ObjectID = "1163"; */
"Avoid Autosave on These Domains:" = "これらのドメインでは自動保存をしない：";

/* Class = "NSButtonCell"; title = "Enable Autosave of Logins in browser"; ObjectID = "1165"; */
"Enable Autosave of Logins in browser" = "ブラウザでのログイン自動保存を有効にする";

/* Class = "NSButtonCell"; title = "Prompt for name to assign newly created Login"; ObjectID = "1167"; */
"Prompt for name to assign newly created Login" = "新たに作成されたログインに割り当てる名前を要求";

/* Class = "NSTextFieldCell"; title = "Browser Display Settings"; ObjectID = "1206"; */
"Browser Display Settings" = "ブラウザ表示設定";

/* Class = "NSButtonCell"; title = "Show in shortcut/context menu"; ObjectID = "1208"; */
"Show in shortcut/context menu" = "ショートカット/コンテキストメニューに表示";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "help";

/* Class = "NSTextFieldCell"; title = "Beta versions check for updates on every launch"; ObjectID = "1256"; */
"Beta versions check for updates on every launch" = "Beta versions check for updates on every launch";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "1618"; */
"Show In Finder" = "Finder に表示";

/* Class = "NSButtonCell"; title = "Enable browser extensions"; ObjectID = "1318"; */
"Enable browser extensions" = "ブラウザ拡張機能を有効にする";

/* Class = "NSMenuItem"; title = "Move Data File To Another Folder..."; ObjectID = "1338"; */
"Move Data File To Another Folder..." = "データファイルを別のフォルダに移動...";

/* Class = "NSTextFieldCell"; title = "Data File"; ObjectID = "1696"; */
"Data File" = "データファイル";

/* Class = "NSButtonCell"; title = "Lock when sleeping"; ObjectID = "1355"; */
"Lock when sleeping" = "スリープ時にロック";

/* Class = "NSButtonCell"; title = "Lock after"; ObjectID = "1357"; */
"Lock after" = "使用されない時間";

/* Class = "NSTextFieldCell"; title = "minutes of computer inactivity"; ObjectID = "1361"; */
"minutes of computer inactivity" = "minutes of computer inactivity";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "1363"; */
"Master Password" = "マスターパスワード";

/* Class = "NSButtonCell"; title = "Change Master Password..."; ObjectID = "1365"; */
"Change Master Password..." = "マスターパスワードを変更...";

/* Class = "NSWindow"; title = "Window"; ObjectID = "1390"; */
"Window" = "Window";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "1393"; */
"Current Password:" = "現在のパスワード：";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "1397"; */
"New Password:" = "新規パスワード：";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "1399"; */
"Verify:" = "再入力：";

/* Class = "NSButtonCell"; title = "Change Password"; ObjectID = "1405"; */
"Change Password" = "パスワードを変更";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1407"; */
"Cancel" = "キャンセル";

/* Class = "NSButtonCell"; title = "Lock when screen saver is activated"; ObjectID = "1430"; */
"Lock when screen saver is activated" = "スクリーンセーバー実行時にロック";

/* Class = "NSButtonCell"; title = "Disable automatic unlock for 1Password"; ObjectID = "1439"; */
"Disable automatic unlock for 1Password" = "1Password の自動ロック解除を無効にする";

/* Class = "NSButtonCell"; title = "Disable automatic unlock for all applications"; ObjectID = "1441"; */
"Disable automatic unlock for all applications" = "すべてのアプリケーションの自動ロック解除を無効にする";

/* Class = "NSTextFieldCell"; title = "Auto-Lock"; ObjectID = "1449"; */
"Auto-Lock" = "自動ロック";

/* Class = "NSTextFieldCell"; title = "Unlocking"; ObjectID = "1451"; */
"Unlocking" = "ロック解除";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "1479"; */
"Password Hint:" = "パスワードヒント：";

/* Class = "NSButtonCell"; title = "Never prompt for master password"; ObjectID = "1488"; */
"Never prompt for master password" = "マスターパスワードを要求しない";

/* Class = "NSTextFieldCell"; title = "Save master password in login keychain"; ObjectID = "1493"; */
"Save master password in login keychain" = "マスターパスワードをログインキーチェーンに保存";

/* Class = "NSButtonCell"; title = "Install All Extensions"; ObjectID = "1503"; */
"Install All Extensions" = "すべての拡張機能をインストール";

/* Class = "NSButtonCell"; title = "Remove All Extensions"; ObjectID = "1505"; */
"Remove All Extensions" = "すべての拡張機能を削除";

/* Class = "NSButtonCell"; title = "Show in top menu bar"; ObjectID = "1507"; */
"Show in top menu bar" = "メニューバーに表示";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "1516"; */
"Advanced" = "詳細設定";

/* Class = "NSTextFieldCell"; title = "Browser restart required"; ObjectID = "1524"; */
"Browser restart required" = "ブラウザの再起動が必要";

/* Class = "NSTextFieldCell"; title = "Clipboard Security"; ObjectID = "1533"; */
"Clipboard Security" = "クリップボードセキュリティ";

/* Class = "NSButtonCell"; title = "Clear values copied to clipboard after"; ObjectID = "1535"; */
"Clear values copied to clipboard after" = "クリップボードにコピーされた値を消去：";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "1539"; */
"123" = "123";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "1541"; */
"seconds" = "秒後";

/* Class = "NSButtonCell"; title = "Automatically include username in Login title"; ObjectID = "1550"; */
"Automatically include username in Login title" = "ログインのタイトルに自動でユーザ名を含める";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "1618"; */
"Show In Finder" = "Finder に表示";

/* Class = "NSTextFieldCell"; title = "if data was changed"; ObjectID = "1626"; */
"if data was changed" = "データが変更された場合";

/* Class = "NSTextFieldCell"; title = "backup files"; ObjectID = "1628"; */
"backup files" = "バックアップファイル";

/* Class = "NSButtonCell"; title = "Backup Now"; ObjectID = "1632"; */
"Backup Now" = "今すぐバックアップ";

/* Class = "NSMenuItem"; title = "Choose Another Data File..."; ObjectID = "1635"; */
"Choose Another Data File..." = "別のデータファイルを選択...";

/* Class = "NSButtonCell"; title = "Choose Another…"; ObjectID = "1642"; */
"Choose Another…" = "Choose Another…";

/* Class = "NSButtonCell"; title = "Use caching to load data file faster"; ObjectID = "1690"; */
"Use caching to load data file faster" = "キャッシュを使用してデータファイル読み込みを高速化する";

/* Class = "NSButtonCell"; title = "Use multiple threads to load data file faster"; ObjectID = "1692"; */
"Use multiple threads to load data file faster" = "マルチスレッドを使用してデータファイル読み込みを高速化する";

/* Class = "NSTextFieldCell"; title = "Data File"; ObjectID = "1696"; */
"Data File" = "データファイル";

/* Class = "NSTextFieldCell"; title = "May not improve performance on fast solid-state hard drives"; ObjectID = "1698"; */
"May not improve performance on fast solid-state hard drives" = "フラッシュドライブではパフォーマンスの向上が見られない場合があります";

/* Class = "NSTextFieldCell"; title = "Will create a cache file in ~/Library/Application Support/1Password/Cache"; ObjectID = "1700"; */
"Will create a cache file in ~/Library/Application Support/1Password/Cache" = "~/ライブラリ/Application Support/1Password/Cache にキャッシュファイルを作成します";

/* Class = "NSButtonCell"; title = "Clear Cache"; ObjectID = "1703"; */
"Clear Cache" = "キャッシュをクリア";

/* Class = "NSButtonCell"; title = "Rebuild Data File"; ObjectID = "1708"; */
"Rebuild Data File" = "データファイルを再構築";

/* Class = "NSButtonCell"; title = "Submit automatically after filling a Login (Autosubmit)"; ObjectID = "1720"; */
"Submit automatically after filling a Login (Autosubmit)" = "入力したログインを自動で送信（自動送信）";

/* Class = "NSTextFieldCell"; title = "Fill Login keyboard shortcut:"; ObjectID = "1721"; */
"Fill Login keyboard shortcut:" = "ログイン入力キーボードショートカット：";

/* Class = "NSTextFieldCell"; title = "Go & Fill keyboard shortcut:"; ObjectID = "1723"; */
"Go & Fill keyboard shortcut:" = "Go & Fill キーボードショートカット：";

/* Class = "NSTextFieldCell"; title = "Login Options"; ObjectID = "1725"; */
"Login Options" = "ログインオプション";

/* Class = "NSTextFieldCell"; title = "Firefox restart required"; ObjectID = "1726"; */
"Firefox restart required" = "Firefox の再起動が必要";

/* Class = "NSButtonCell"; title = "Download missing previews"; ObjectID = "1732"; */
"Download missing previews" = "欠けているプレビューをダウンロード";

/* Class = "NSButtonCell"; title = "Remove all previews..."; ObjectID = "1733"; */
"Remove all previews..." = "すべてのプレビューを削除...";

/* Class = "NSTextFieldCell"; title = "Login Previews"; ObjectID = "1734"; */
"Login Previews" = "ログインプレビュー";

/* Class = "NSButtonCell"; title = "Automatically download icons and previews for new Logins"; ObjectID = "1735"; */
"Automatically download icons and previews for new Logins" = "新規ログインのアイコンとプレビューを自動でダウンロード";

/* Class = "NSTextFieldCell"; title = "Display in Sidebar"; ObjectID = "1745"; */
"Display in Sidebar" = "サイドバーに表示";

/* Class = "NSButtonCell"; title = "      Folders"; ObjectID = "1747"; */
"      Folders" = "      フォルダ";

/* Class = "NSButtonCell"; title = "      Tags"; ObjectID = "1753"; */
"      Tags" = "      タグ";

/* Class = "NSButtonCell"; title = "      Accounts"; ObjectID = "1755"; */
"      Accounts" = "      アカウント";

/* Class = "NSButtonCell"; title = "      Identities"; ObjectID = "1757"; */
"      Identities" = "      個人情報";

/* Class = "NSButtonCell"; title = "      Secure Notes"; ObjectID = "1759"; */
"      Secure Notes" = "      セキュアノート";

/* Class = "NSButtonCell"; title = "      Software"; ObjectID = "1761"; */
"      Software" = "      ソフトウェア";

/* Class = "NSButtonCell"; title = "      Wallet"; ObjectID = "1763"; */
"      Wallet" = "      ウォレット";

/* Class = "NSButtonCell"; title = "      Generated Passwords"; ObjectID = "1765"; */
"      Generated Passwords" = "      生成パスワード";

/* Class = "NSTextFieldCell"; title = "Specifically disables the lock and unlock animations"; ObjectID = "1794"; */
"Specifically disables the lock and unlock animations" = "特にロックとロック解除のアニメーションを無効にします";

/* Class = "NSButtonCell"; title = "Disable Animations"; ObjectID = "1795"; */
"Disable Animations" = "アニメーションを無効にする";

/* Class = "NSTextFieldCell"; title = "Enable autosave above to edit."; ObjectID = "1799"; */
"Enable autosave above to edit." = "Enable autosave above to edit.";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "help";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "help";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "help";

/* Class = "NSButtonCell"; title = "Move to Dropbox..."; ObjectID = "1847"; */
"Move to Dropbox..." = "Move to Dropbox...";

/* Class = "NSImageView"; designAccessibilityDescription = "Google Chrome"; ObjectID = "1859"; */
"Google Chrome" = "Google Chrome";

/* Class = "NSButtonCell"; title = "Install Google Chrome Extension"; ObjectID = "1862"; */
"Install Google Chrome Extension" = "Install Google Chrome Extension";

/* Class = "NSTextFieldCell"; title = "Show Growl Notifications for common background events"; ObjectID = "1868"; */
"Show Growl Notifications for common background events" = "Show Growl Notifications for common background events";

/* Class = "NSButtonCell"; title = "Show Growl Notifications"; ObjectID = "1869"; */
"Show Growl Notifications" = "Show Growl Notifications";

/* Class = "NSImageView"; designAccessibilityDescription = "Google Chrome"; ObjectID = "1859"; */
"Google Chrome" = "Google Chrome";

/* Class = "NSButtonCell"; title = "Install Lion Safari Extension"; ObjectID = "1898"; */
"Install Lion Safari Extension" = "Install Lion Safari Extension";